.pop_warning .container {
     display: flex;
     justify-content: center;
     align-items: center;
    vertical-align: baseline;
    width: 100%;
    height: 100%;
}
.vodka-absolute .black_friday span{
 color: #fff !important;
}
.qblack-friday{
    position: absolute;
    top: 0px;
    left: 10px;
    z-index: 2;
}
.qblack-friday img{
    width: 75px;
}
.black_friday{
    margin-top: 20px;
}
.black_friday b{
    color: black;
    font-weight: bold;
}
.black_friday span{
    color: #00aff2!important;
    font-weight: bold;
}
.q-fadeIn{
    display: block;
}
.coupon_description{
    padding-top: 20px;
}
.warning_promocode {
    width: 80% !important;
    min-width: 270px;
    max-width: 500px;
    min-height: 250px;
    max-height: 300px;
    margin: auto;
    display: table;
    background: #fff;
    text-align: center;
    vertical-align: middle;
    font-family: 'RobotoRegular', Arial, sans-serif;
    font-size: 15px;
    /*text-transform: uppercase;*/
}

.warning_promocode .content-in span {
    font-weight: bold;
    color: #00aff2;
}

.warning_promocode .content {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 300px;
    padding: 0px;
}
.header_phone p a{
    font-size: 12px;
    font-family: 'RobotoLight';
    display: inline-block;
}
select{
    background: transparent;
}
.error{
    background: url(../img/error.png) no-repeat 95% 50%!important;
    background-size: 12px!important;
}
input[type=text].error{
    background: url(../img/error.png) no-repeat 95% 50%!important;
    background-size: 12px!important;
}
input[type=password].error{
    background: url(../img/error.png) no-repeat 95% 50%!important;
    background-size: 12px!important;
}
.select_city .link ul li p {
    font-family: 'RobotoLight';
    font-size: 14px;
    color: #5c676f;
    cursor: pointer;
    text-transform: uppercase;
}
.select_city .link ul li p.current{
    color: #44c2f0;
}
.location_active  {
    background: url(../img/select_cities.svg) no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    /*margin-right: 5px!important;*/
    background-position: bottom;
    background-size: 100% 100%;
    /*margin-top: 2px;*/
    /*vertical-align: top;*/
}
.subscr {
    /*padding: 61px 0px 40px;*/
    padding: 15px 0px 15px;
    display: block;
    text-align: center;
    width: 840px;
    margin: 0 auto;
}
.subscr p {
    float: left;
    color: #bbc3c9;
    font-size: 14px;
    line-height: 37px;
    text-transform: uppercase;
    font-family: 'RobotoRegular';
    display: inline-block;
    vertical-align: top;
}
.font-wrapler {
    color: #879095;
    font-family: 'RobotoRegular';
}
.font-wrapler h1 h2{
    color: #5c676f;;
}
.font-wrapler p {
    font-size: 14px;
}
.title-offer {
    width: 100%;
    text-align: center;
    margin: 10px 0px;
}
.title-left {
    width: 100%;
    margin: 10px 0px;
}
.delivery{
    width: 62%;
}
.delivery ul  {
    margin-bottom: 10px;
}
.delivery ul li {
//list-style-type: none;
    font-size: 14px;
    margin-left: 20px;
}
.bold-theme{
    font-weight: 700;
}
.warning-21{
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 900;
    color: #4eacec;
    margin: 10px 10px 10px 10px;
}
.personal_room_title .title h1 {
    color: #586770;
    font-size: 14px;
    font-family: 'RobotoRegular', Arial, sans-serif;
    text-transform: uppercase;
    text-align: center;
}
.personal_room_button{
    margin-bottom: 50px;
}
.personal_room_title {
    width: 100%;
    margin-top: 0px;
}
.contacts_title .title {
    text-align: center;
    background: #fff;
}
.contacts_title {
    margin-top: 0px;
}
.text-center{
    text-align: center;
}
.header_row3_inner ul li a.menu-blue-catalog{
    color: #44c2f0;
}
.header_row3_inner {
    text-transform: uppercase;
}
title{
    margin: 53px 0;
}
.chbox {
    width: 130px;
    margin: auto;
    padding: 40px 0px 25px;
    overflow: hidden;
}
.footer_logo {
    /*padding: 65px 0px 48px;*/
    padding: 0;
    text-align: center;
}
.footer_logo img{
    width: 13%;
}
.header_logo img {
    /*vertical-align: middle;*/
    width: 40%;
    /*margin-top: -15px;*/
}
.registy .left .title {
    text-align: center;
    margin: auto;
    padding-top: 0px;
}
.registy .left .logo {
    width: 35%;
    height: 25%;
    margin: auto;
    margin-top: 126px;
}
.g-recaptcha > div{
    width: auto !important;
    height: auto !important;
}
/*.registy .exit {*/
/*position: absolute;*/
/*top: -30px;*/
/*right: 50px;*/
/*}*/
.breadcrumbs{
    width: 100%;
    margin-bottom: 25px;
}
.breadcrumbs a{
    color: #a590a2;
    font-family: 'RobotoRegular', Arial, sans-serif;
    font-size: 14px;
    margin-right: 10px;
}
.crumbs{
    float: left;
}
.crumbs span{
    color: #a590a2;
    margin-right: 5px;
    position: relative;
}
.crmb{
    display: inline-block;
}
.wr-border-warning {
    width: 30%;
    min-height: 100px;
    /*border: 1px solid #5b676f;*/
    box-sizing: border-box;
    margin: 0 auto;
    vert-align: middle;
}

.personal_room_page2 .list_name ul li p {
    color: #596770;
    font-family: 'RobotoRegular';
    font-size: 12px;
    text-transform: uppercase;
}
.list_goods .bottle img {
    max-width: 100%;
    max-height: 100%;
}
.personal_room_goods .list_goods .name {
    width: 50%;
    height: auto;
}
.log_in form .logo img {
    width: 100%;
    margin-top: -5px;
}
.personal_room_goods .name_goods .button {
    width: 145px;
    height: 26px;
    border: 1px solid #a0acb3;
    display: inline-block;
    padding: 3px 0px;
    box-sizing: border-box;
    margin: 15px 0px 15px 50px;
    cursor: pointer;
    text-align: center;
}
.personal_room_goods .name_goods .button:hover{
    border: 1px solid #44c2f1;
    color: #44c2f1;
}
.personal_room_goods .name_goods .button:hover p{
    color: #44c2f1;
}
.form_registry button,
.personal_room_page form button,
.log_in .button button {
    cursor: pointer;
}
form[name="form1"] .sity {
    text-align: center;
    margin-bottom: 20px;
    font-size: 12px;
    color: #a0acb3;
    outline: none !important;
}
form[name="form1"] span.select2.select2-container.select2-container--default {
    width: 260px !important;
    color: #a0acb3;
}
form[name="form1"] span.select2-selection.select2-selection--single {
    border: 1px solid #adbdc9;
    outline: none;
    border-radius: 0;
    color: #a0acb3;
}
form[name="form1"] .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #a0acb3;
}
form[name="form1"] .select2 .select2-container .select2-container--default .select2-container--below .select2-container--focus span{
    outline-style:none!important;
    box-shadow:none;
    border-color:transparent;
}
.personal_room_goods .list_goods .bottle img {
    /* width: auto; */
    max-height: 105px;
}
.list_goods .name {
    text-align: left;
}
.personal_room_goods .name_goods ul {
    width: 80.9%;
}
/*.header_logo {*/
/*float: left;*/
/*display: inline-block;*/
/*width: 30%;*/
/*text-align: center;*/
/*padding: 0;*/
/*}*/
/*.header_logo img {*/
/*vertical-align: middle;*/
/*width: 100%;*/
/*max-width: 96px;*/
/*margin-top: 0;*/
/*}*/
/*.header_row2 {*/
/*height: auto;*/
/*width: 100%;*/
/*float: left;*/
/*}*/
/*.header_row3 {*/
/*height: auto;*/
/*width: 100%;*/
/*float: left;*/
/*}*/
/*.header_row3_inner {*/
/*padding: 0;*/
/*overflow: auto;*/
/*width: 100%;*/
/*}*/
/*.header_row3_inner ul {*/
/*list-style: none;*/
/*display: flex;*/
/*width: 100%;*/
/*float: left;*/
/*box-sizing: border-box;*/
/*padding: 12px 0;*/
/*-moz-box-sizing: border-box;*/
/*-webkit-box-sizing: border-box;*/
/*justify-content: space-between;*/
/*}*/
/*.header_row3_inner ul li {*/
/*font-size: 12px;*/
/*!* display: table-cell; *!*/
/*text-align: center;*/
/*display: initial;*/
/*justify-content: space-between;*/
/*margin-right: 0;*/
/*}*/
/*header {*/
/*height: 152px;*/
/*width: 100%;*/
/*float: left;*/
/*}*/


.pop_success {
    width      : 100%;
    height     : 100vh;
}
.success_body {
    width: 250px;
    height: 250px;
    margin: auto;
    display: table;
    background: #fff;
    /*border: 2px solid #44c2f1;*/
    text-align: center;
    vertical-align: middle;
}
.success_body .text {
    color: #879095;
    height: auto;
    margin: auto;
    /*display: table-cell;*/
    vertical-align: middle;
    text-transform: uppercase;
}
.success_body .logo {
    width: 115px;
    height: 40px;
    padding: 35px 0px 30px;
    margin: auto;
}
.sity .select .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: inherit !important;
    border-style: none !important;
    content: '' !important;
    width: 18px !important;
    height: 13px !important;
    left: 50%;
    margin-left: -15px!important;
    margin-top: 0px!important;
    top: 30%!important;
    background: url(../img/arrowselectdown.svg) no-repeat !important;

}
.bx-filter-popup-result a {
    color: #00aeef;
    border: 1px solid #00aeef;
    padding: 3px;
    margin-left: 20px;
}
#content.card_goods {
    padding: 0px 0;
}
html body {
    line-height: normal;
}
.header_row3_inner ul{
    margin-bottom: 0;
}
.header_row3 .wrapper {
    box-sizing: initial;
    -webkit-box-sizing: initial;
    -moz-box-sizing: initial;
}
html *, body * {
    -webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    box-sizing: initial;
}
/*.price .product-item-detail-info-container div{*/
/*float: left!important;*/
/*}*/
.personal-auth-form-wrap{
    min-height: 620px;
}
.basket_googds_form .form input.ordermyphone{
    margin-bottom: 0px;
}
.bx-authform-social ul li .bx-authform-social-icon.google{
    background-image: url(../img/001-google.svg);
    background-repeat: no-repeat;
    background-position:  0 0!important;
}
.bx-authform-social ul li .bx-authform-social-icon.vkontakte{
    background-image: url(../img/003-vk.svg);
    background-repeat: no-repeat;
    background-position: 0 0!important;
}
.bx-authform-social ul li .bx-authform-social-icon.facebook{
    background-image: url(../img/002-facebook.svg);
    background-repeat: no-repeat;
    background-position: 0 0!important;
}


/* ONE CLICK*/
.content_one_ckick{
    width: 320px;
    margin: 0 auto;
}

.buttons_oneclick {
    width: 156px;
    height: 26px;
    margin: auto;
    margin-top: 5px;
    cursor: pointer;
    /*border: 1px solid #adbdc9;*/
    /*color: #adbdc9;    */
    border: 1px solid #5b676f;
    color: #5b676f;
    text-align: center;
}
.buttons_oneclick p {
    margin-top: 5px;
    font-size: 11px;
    /*color: #adbdc9;*/
    color: #5b676f;
    font-family: 'RobotoRegular', Arial, sans-serif;
    text-transform: uppercase;
}
.buttons_oneclick:hover {
    border       : 1px solid #58bbe7;
}
.buttons_oneclick:hover p{
    color: #58bbe7;
}
.buttons_out_of_stock {
    width: 156px;
    height: 26px;
    margin: auto;
    margin-top: 5px;
    cursor: pointer;
    border: 1px solid #adbdc9;
    color: #adbdc9;
    text-align: center;
    margin-bottom: 5px;
}
.buttons_out_of_stock p {
    margin-top: 5px;
    font-size: 11px;
    color: #adbdc9;
    font-family: 'RobotoRegular', Arial, sans-serif;
    text-transform: uppercase;
}
.pop_oneclick {
    width      : 100%;
    height     : 100vh;
}
.oneclick_body {
    width: 80%;
    min-width: 270px;
    max-width: 350px;
    min-height: 250px;
    max-height: 300px;
    margin: auto;
    display: table;
    background: #fff;
    text-align: center;
    vertical-align: middle;
}

.oneclick_body .logo {
    width: 115px;
    height: auto;
    /*padding: 35px 0px 30px;*/
    margin: auto;
}
#one_click_popup{
    overflow: hidden;
    width: 100%;
    float: left;
    padding-top: 0px;
}
.oneclick_title {
    width: 100%;
    /*display: none;*/
    text-align: center;
    margin: 0px 0px 30px;
    padding: 0;
}
.oneclick_title h3 {
    font-family: 'RobotoRegular', Arial, sans-serif;
    font-size: 13px;
    color: #596770;
    text-transform: uppercase;
}
.oneclick_form {
    padding: 0px 30px;
}
.oneclick_text {
    display: none;
    width: 100%;
    text-align: left;
    margin-bottom: 24px;
}
.oneclick_text p {
    font-family: 'RobotoRegular', Arial, sans-serif;
    font-size: 12px;
    color: #596770;
    text-transform: uppercase;
    text-align: center;
}
.oneclick_form input {
    width: 100%;
    height: 35px;
    background: #fff;
    margin-bottom: 26px;
    box-sizing: border-box;
    border: 1px solid #a2acb2;
    font-size: 12px;
    font-family: 'RobotoRegular', Arial, sans-serif;
    color: #596770;
    text-align: center;
}
.oneclick_basket_log {
    padding: 0px 30px;
    margin: 8px 0px 26px;
}
.oneclick_basket_log button,
.oneclick_basket_cancel button{
    width: 100%;
    height: 35px;
    border: 1px solid #00b0f2;
    background: #fff;
    color: #00b0f2;
    font-size: 12px;
    font-family: 'RobotoRegular', Arial, sans-serif;
    text-transform: uppercase;
    cursor: pointer;
}
.oneclick_basket_cancel {
    display: none;
    padding: 0px 30px;
    margin: 8px 0px 26px;
}

.one_click_success {
    width      : 100%;
    height     : 100vh;
}
.one_click_success_body {
    width: 250px;
    height: 250px;
    margin: auto;
    display: table;
    background: #fff;
    border: 2px solid #44c2f1;
    text-align: center;
    vertical-align: middle;
}
.one_click_success_body .text {
    color: #879095;
    height: auto;
    margin: auto;
    /*display: table-cell;*/
    vertical-align: middle;
    text-transform: uppercase;
}
.one_click_success_body .logo {
    width: 115px;
    height: 40px;
    padding: 35px 0px 30px;
    margin: auto;
}
.card_goods .buttons_oneclick,
.card_goods .buttons_out_of_stock{
    margin: 0;
}

.detail-viewed{
    color: #00aff2;
    text-transform: uppercase;
    text-align: center;
    margin-top: 50px;
}
.detail-viewed h4{
    font-size: 14px;
}
.catalog-products-viewed .list_row {
    width: 100%;
    min-height: 0px!important;

}
.catalog-products-viewed .col-md-3 {
    width: 20%!important;
}
.filter .catalog-fi {
    text-align: center;
    font-family: 'RobotoRegular';
    font-size: 12px;
    color: #879095;
    margin: 0 auto;
}
.filter .catalog-fi .select2 {
    margin: 8px 0;
}
.product-item-scu-item-text-container.selected .product-item-scu-item-text {
    color: #00aff2;
    text-align: left;
}
button.personal_room_subscribe {
    width: 150px;
    height: 26px;
    border: 1px solid #00b0f2;
    font-family: 'RobotoRegular', Arial, sans-serif;
    font-size: 12px;
    margin: auto;
    background: #fff;
    display: block;
    text-transform: uppercase;
    margin-top: 35px;
    color: #00b0f2;
    cursor: pointer;
}
.site_map_content_wrap{
    text-align: center;
}
.site_map_ul{
    list-style: none;
}
.site_map_content_wrap ul li a{
    color: #879095;
}
.site_map_content_wrap  ul li a:hover{
    color: #44c2f0;
}
.personal_room_min_heght{
    min-height: 150px;
}
.card_goods  .product-item-scu-item-text-block{
    outline: none;
    padding: 0;
}
.card_goods  .product-item-scu-item-text{
    text-align: left;

}
.card_goods .right .amount_cardgoods ul li{
    padding: 0;
    min-width: unset;
}
.public_offer_p p{
    text-align: justify;
}
.public_offer_p ul li{
    font-size: 14px;
    list-style: none;
    font-family: 'RobotoLight';
}

.public_offer_p
.card_goods .buttons_out_of_stock,
.buttons_out_of_stock{
    box-sizing: border-box;
}
.g-recaptcha{
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    margin: 0 auto;
}

/*New slider A slim*/
.slider_slim_wrap{
    max-width: 1024px;
    height: 320px;
    margin:  0 auto 45px auto;

}
.slider_slim_index_inner {
    height       : 100%;
    width        : 100%;
}

.slider_slim_index {
    height: 100%;
    width      : 100%;
    display    : block;
}
.slider_slim .slick-list,
.slider_slim .slick-list .slick-track{
    height: 100%;
}

/*New banner B*/
.index_banner_b_wrap{
    height: 245px;
    max-width: 1024px;
    margin:  0 auto 20px auto;
}
.new_banner_b {
    float: left;
    height: 100%;
    position: relative;
}
.new_banner_b.first,
.new_banner_b.third{
     width: 33%;
}
.new_banner_b.second{
    width: 34%;
}
.new_banner_b_second_wrap{
    height: 100%;
    padding: 0 10px;
}
ul.slider_slim_dots {
    display: table;
    width: 100%;
    text-align: center;
    position: relative;
    bottom: 26px;
}
ul.slider_slim_dots li {
    background-color: rgba(250, 250, 250, 0.51);
    display: inline-block;
    border-radius: 50%;
    border: none;
    width: 10px;
    height: 10px;
    position: relative;
    margin: 0 3px;
}
.slider_slim_dots li button {
    display: none;
}
.slider_slim_dots li.slick-active {
    background-color: #fff;
    width: 12px;
    height: 12px;
}
.strong_bold_important{
    font-family: 'Roboto', sans-serif;
    font-weight: 700!important;
}
.about_big_title{
    color:#44c2f0;
    text-transform: uppercase;
    font-size: 36px;
    margin-bottom: 12px;
}
.about_big_below{
    color:#586770;
    text-transform: uppercase;
    font-size: 16px;
}
.about_small_title{
    color:#44c2f0;
    text-transform: uppercase;
    font-size: 22px;
    margin-bottom: 10px;
    max-width: 330px;
}
.about_left_side{
    width: 45%;
    float: left;
}
.about_right_side{
    width: 45%;
    float: right;
}
.about_first_row{
    margin-bottom: 15px;
}
.about_second_row p{
    font-size: 16px;
    color: #586770;
    max-width: 400px;
}
.dr_guarantee{
    font-family: 'RobotoLight';
    font-size: 16px;
    color: #586770;
    max-width: 300px;
}
.about_right_side ul li{
    list-style-type: none;
    margin-bottom: 8px;
    position: relative;
    display: block;
}
.about_right_side ul li p{
    display: inline-block;
    vertical-align: middle;
}
.about_right_side ul li p::before{
    content: '';
    display: inline-block;
    background: url(../img/check-box_1.svg);
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: 5px;
    vertical-align: middle;
}
.log_in .text h2 {
    font-size   : 14px;
    font-family : 'RobotoRegular', Arial, sans-serif;
    padding     : 15px 0px 5px;
    color       : #5c676f;
}
.registy .left .title h2 {
    font-size: 14px;
    font-family: 'RobotoRegular', Arial, sans-serif;
    color: #5c676f;
}
.select_city .text h2 {
    font-size: 16px;
    font-family: 'RobotoRegular', Arial, sans-serif;
    padding: 15px 0px 25px;
    color: #5c676f;
}
.log_re .text h2 {
    font-size: 14px;
    font-family: 'RobotoRegular', Arial, sans-serif;
    padding: 15px 0px 25px;
    color: #5c676f;
}
.about_us .title h2 {
    font-size: 14px;
    color: #586770;
    text-transform: uppercase;
}
.title-section h2 {
    color: #5b676f;
    font-size: 16px;
    text-align: center;
    font-family: 'RobotoRegular', Arial, sans-serif;
    text-transform: uppercase;
}
.title.h_1{
    font-family: 'RobotoRegular', Arial, sans-serif;
    /*color: #879095;*/
    color: #5b676f;
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 15px;
}
.title.h_1.index{
    margin-top: 0;
}
.title-section.index{
    padding: 0;
}
#age_hidden{
    overflow: hidden;
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    height: auto;
}
.pop_age_approval .container{
    display: table-cell!important;
}
.age_aptooval_button{
    width: 100%;
    height: 35px;
    border: 1px solid #00b0f2;
    background: #fff;
    color: #00b0f2;
    font-size: 12px;
    text-transform: uppercase;
    cursor: pointer;
    box-sizing: border-box;
}
.age_aptooval_button.first{
    margin-bottom: 15px;
}
.mask_age_approval {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
}
.pop_age_approval {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
.age_approval_body {
    width: 80%;
    min-width: 270px;
    max-width: 350px;
    min-height: 250px;
    max-height: 300px;
    margin: auto;
    display: table;
    background: #fff;
    text-align: center;
    vertical-align: middle;
    font-family: 'RobotoRegular', Arial, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}
.popup_form .age_approval_form {
    padding: 25px 25px;
    z-index: 3;
}
.age_approval_form .logo {
    width: 115px;
    height: auto;
    margin: auto;
}
.age_approval_label {
    box-sizing: border-box;
    position: relative;
    cursor: pointer;
    display: block;
    margin: 15px auto 20px auto;
    max-width: 157px;
    min-height:22px;

}
.age_approval_label:before {
    width: 12px;
    height: 12px;
    border: solid 1px #999;
    content: '';
    display: table;
    position: absolute;
    left: 0;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 0;
    border-spacing: 0;
}
.age_approval_label:after{
    opacity: 0;
    content: "✓";
    font-size: 16px;
    font-weight: 700;
    color: rgb(72, 72, 72);
    margin: 0 5px;
    transition: 0.2s;
    display: table;
    position: absolute;
    left: -4px;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 4px;
    border-spacing: 0;
}
#age_approval_remember:checked + .age_approval_label:after {
    opacity: 1;
}
.age_approval_rules{
    color: #00abeb;
    display: block;
    font-size: 12px;
    text-align: center;
}
a.age_approval_rules:hover, a.age_approval_rules:focus{
    text-decoration: none;
    color: #00abeb;
}
.age_approval_title {
    margin: 0 0 24px;
    font-size: 15px;
    color: #596770;
}
.age_approval_label span{
    font-size: 12px;
}


/*SEO*/
.ac-head {
    width: 100%;
    padding: 5px 10px;
    cursor: pointer;
    margin-bottom: 10px;
}
/*.ac-body {*/
    /*height: 0;*/
    /*overflow: hidden;*/
/*}*/
ac-body,
.ac-body.open {
    width: 100%;
    float: left;
    box-sizing: border-box;
    height: auto;
    overflow: auto;
}
.accordeon .span-blue{
    color:  #44c2f1;
    font-weight: 700;
}
.accordeon .span-black{
    color: #000000;
    font-weight: 700;
}
.accordeon{
    color: #5b676f;
}
.accordeon p{
    text-indent: 20px;
    text-align: justify;
}
.our_advantages{
    margin-left: 25px;
    /*list-style-type: none;*/
}

.our_advantages li{
    font-family: 'RobotoLight';
    color: #5b676f;
    text-decoration: none;
}
.advantages{
    margin-top: 25px!important;
    margin-bottom: 15px;
}
.accordeon_more,
.ac-close{
    display: none;
    font-size: 12px;
    color:#44c2f1;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    box-sizing: border-box;
    cursor: pointer;
    margin: 5px 0;
    padding: 5px 0;
}

.push_message {
    width: 430px;
    height: 320px;
    padding-top: 40px;
    padding-bottom: 45px;
    text-align: center;
    margin: auto;
    background-color: #fff;
}

.push__img {
    position: relative;
    margin: 35px auto 30px;
    width: 214px;
}

.push__img::after {
    content: '';
    display: block;
    width: 36px;
    height: 36px;
    position: absolute;
    bottom: -10px;
    right: -18px;
    background: url('../img/push-arrow.svg') center center / contain no-repeat;
}

.push_message button {
    width: 154px;
    height: 31px;
    border: 1px solid #00aceb;
    background: #fff;
    text-align: center;
    color: #00aceb;
    cursor: pointer;
    text-transform: uppercase
}

@media only screen and (min-width: 765px){
    .about_seo{
        display: inline-block;
        width: 45%;
    }
    .about_seo.left{
        float: left;
    }
    .about_seo.right{
        float: right;
    }
}
/*mobile*/
@media only screen and (max-width: 765px){
    .ac-body p{
        text-indent: 15px;
    }
    .accordeon{
        padding: 0 20px;
    }
}
.upper {
    text-transform: uppercase;
}
/*blue buttons*/
.basket .left .inactive,
.basket .left .active{
    border: 1px solid #58bbe7;
    border-right: none;
    color: #58bbe7;
    background-color: #58bbe7;
}
.basket .right .inactive,
.basket .right .active{
    border: 1px solid #58bbe7;
}
.buttons .basket:hover .left .inactive p,
.buttons .basket:hover .left .active p {
    color: #58bbe7;
}
.basket .left .inactive p,
.basket .left .active p,
.buttons_oneclick p{
    color: #ffffff;
}
.basket .right .inactive span{
    background: url(../img/plus_blue.svg);
}
.buttons_oneclick{
    border: 1px solid #58bbe7;
    color: #58bbe7;
    background-color: #58bbe7;
}
.buttons .basket:hover .left .inactive,
.buttons .basket:hover .left .active{
    border: 1px solid #58bbe7;
    color: #ffffff;
    background-color: #ffffff;
    border-right: none;
}
.buttons_oneclick:hover {
    border: 1px solid #58bbe7;
    color: #ffffff;
    background-color: #ffffff;
}
.card_goods .right .amount_cardgoods ul li {
    border: 1px solid #58bbe7;
    color: #58bbe7;
    margin-right: 0;
    padding: 0 5px;
}
.card_goods .right .amount_cardgoods ul li.selected{
    background-color: #58bbe7;
    color: #ffffff;
}
.card_goods .right .amount_cardgoods ul li.selected .product-item-scu-item-text {
    color: #ffffff;
}
/*blue buttons*/
/*SEO*/

/* schedule popup begins*/
.work_schedule {
    width: 660px;
    height: 400px;
    margin: auto;
    display: block;
    background: #fff;
}
.work_schedule .wrapper,
.work_schedule .content{
    height: 100%;
    width: 100%;
}
.work_schedule .wrapper{
    z-index: 2;
}
.poor_dude,
.schedule{
    width: 50%;
    height: 100%;
    display: inline-block;
    margin-right: -4px;
    vertical-align: top;
}
.poor_dude{
    background: url(/bitrix/templates/main/img/poor_dude.png) no-repeat center bottom;
    background-size: 70%;
}
.schedule{

}
.schedule-logo{
    background: url(/bitrix/templates/main/svg/DRINKme-logo-original_cropped.svg) no-repeat center;
    background-size: contain;
    width: 130px;
    height: 50px;
    margin-top: 30px;

}
.schedule-text{
    margin-top: 40px
}
.schedule-text p{
    font-family: 'RobotoRegular', Arial, sans-serif;
    color: #5b676f;
}
.schedule-text p span{
    font-weight: 900;
    color: black;
}
.schedule-text .second,
.schedule-text .third{
    margin-top: 20px;
}
.schedule-button{
    width: 120px;
    height: 35px;
    border: 1px solid #00aceb;
    background: #fff;
    text-align: center;
    color: #00aceb;
    margin-top: 40px;
    cursor: pointer;
    text-transform: uppercase;
}

@media only screen and (max-width: 765px){
    .q_pop_location{
        overflow: hidden !important;
        width: 100% !important;
        float: left;
        padding: 0;
        margin: 0;
        height: auto !important;
    }
    .pop_location .container{
        display: table-cell !important;
    }
    .select_city {
        width: 80% !important;
        min-width: 270px;
        max-width: 350px;
        min-height: 250px;
        max-height: 300px;
        margin: auto;
        display: table;
        background: #fff;
        text-align: center;
        vertical-align: middle;
        font-family: 'RobotoRegular', Arial, sans-serif;
        font-size: 14px;
        text-transform: uppercase;
    }
    .select_city .text{
        text-align: center !important;
    }
    .select_city .link ul li p {
        font-size: 14px;
        border: 1px solid;
        padding: 10px;
        text-align: center !important;
    }
    .pop_work_schedule .container {
        display: table-cell;
    }
    .work_schedule{
        width: 80%;
        min-width: 270px;
        max-width: 350px;
        min-height: 250px;
        max-height: 300px;
        margin: auto;
        display: table;
        background: #fff;
        text-align: center;
    }
    .poor_dude{
        display: none;
    }
    .schedule{
        width: 100%;
    }
    .work_schedule .wrapper,
    .work_schedule .content{
        width: auto;
    }
    .schedule-logo{
        margin: 30px auto 0 auto;
    }
    .schedule-button{
        margin-bottom: 30px;
    }
}
/* schedule popup ends*/